Subject: [AVTCORE] Draft minutes for AVTCORE meeting in Yokohama (IETF 94)

From: Magnus Westerlund <[email-masked]>
Date: Wed, 11 Nov 2015 09:09:22 +0100

WG,

Here are the draft minutes for our WG meeting in Yokohama at the 94th 
IETF. Please review and provide feedback. The 21st of December is our 
absolutely last day that we chairs can submit any corrections.

https://www.ietf.org/proceedings/94/minutes/minutes-94-avtcore

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------